Mozilla подтвердила наличие критической уязвимости JavaScript в браузере Firefox 3.5. Архив новостей за 15 июля 2009 года

Mozilla признала наличие критической уязвимости в браузере Firefox 3.5, связанной с JavaScript, которая будет устранена в обновлении, над которым ведется активная работа. В качестве временной меры, решающей выявленную проблему, пользователям рекомендуется отключить компилятор JavaScript Just-in-time (JIT), для чего в адресной строке браузера следует ввести about:config и установить для параметра javascript.options.jit.content значение «false»; после выхода обновления значение параметра следует вернуть в «true». Пользователи Windows могут запускать свой Firefox 3.5 в безопасном режиме (Safe Mode), в котором JIT отключается автоматически. Дополнительная информация содержится здесь.

Подробности здесь.

The H Open

Архив новостей

2007

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь

2008

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь

2009

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь

2010

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь

2011

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь

2012

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь

2013

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь

2014

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь

2015

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь

2016

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь

2017

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

ноябрь

декабрь

2018

январь

февраль

март

апрель

май

июнь

июль

август

сентябрь

октябрь

ноябрь

декабрь